This is line One of THE filE.
Here IS line two.
        It doesn't matter wHeRe we StarT a line.
or finish                                           one, FORTHATMATTER...


Note that blank lines are OK too.
